CVE-2018-20899

2019-08-01T14:15:00
ID CVE-2018-20899
Type cve
Reporter cve@mitre.org
Modified 2019-08-08T15:55:00

Description

cPanel before 71.9980.37 allows stored XSS in the WHM cPAddons installation interface (SEC-398).